
.main_menu_box {
background-color : #847d71 ;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0N2Q3MSIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM4NDdkNzEiIHN0b3Atb3BhY2l0eT0iMC42MiIvPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiM4NDdkNzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiM4NDdkNzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjODQ3ZDcxIiBzdG9wLW9wYWNpdHk9IjAuNiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(132,125,113,0.6) 0%, rgba(132,125,113,0.62) 1%, rgba(132,125,113,1) 20%, rgba(132,125,113,1) 80%, rgba(132,125,113,0.6) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(132,125,113,0.6)), color-stop(1%,rgba(132,125,113,0.62)), color-stop(20%,rgba(132,125,113,1)), color-stop(80%,rgba(132,125,113,1)), color-stop(100%,rgba(132,125,113,0.6))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(132,125,113,0.6) 0%,rgba(132,125,113,0.62) 1%,rgba(132,125,113,1) 20%,rgba(132,125,113,1) 80%,rgba(132,125,113,0.6) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(132,125,113,0.6) 0%,rgba(132,125,113,0.62) 1%,rgba(132,125,113,1) 20%,rgba(132,125,113,1) 80%,rgba(132,125,113,0.6) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(132,125,113,0.6) 0%,rgba(132,125,113,0.62) 1%,rgba(132,125,113,1) 20%,rgba(132,125,113,1) 80%,rgba(132,125,113,0.6) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(132,125,113,0.6) 0%,rgba(132,125,113,0.62) 1%,rgba(132,125,113,1) 20%,rgba(132,125,113,1) 80%,rgba(132,125,113,0.6) 100%); /* W3C */
}

.dropdown li {
background: transparent url(../images/square_white_40.png) 0 19px no-repeat;
}

.dropdown li ul {
background-color : #847d71;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0N2Q3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDY4NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #847d71 0%, #6d685e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#847d71), color-stop(100%,#6d685e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #847d71 0%,#6d685e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #847d71 0%,#6d685e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #847d71 0%,#6d685e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #847d71 0%,#6d685e 100%); /* W3C */
}


.dropdown li a, .dropdown li span.separator {
color : #fff;
}

.dropdown li li a, .dropdown li li span.separator {
color:#fff;
border-color : #999;
}

.dropdown li li:first-child a, .dropdown li li:first-child span.separator {
border-color : #999;
}

.dropdown li:hover > a, .dropdown li:hover > span, .dropdown li.active > a, .dropdown li.active > span {
background-color : #444;
color: #fff ;
-moz-box-shadow: 0px 0px 8px rgba(0,0,0, 0.38) inset;
-webkit-box-shadow: 0px 0px 8px rgba(0,0,0, 0.38) inset;
box-shadow: 0px 0px 8px rgba(0,0,0, 0.38) inset;
}

.dropdown li li:hover > a, .dropdown li li:hover > span, .dropdown li li.active > a, .dropdown li li.active > span {
color: #fff ;
}